Subject: [PATCH 2/3] regulators: Update of ab8500 driver

From: [email-masked] (Bengt Jonsson)
Date: Wed, 24 Nov 2010 13:11:29 +0100

On 2010-11-24 11:48, Mark Brown wrote:
> On Wed, Nov 24, 2010 at 08:57:09AM +0100, Bengt Jonsson wrote:
>
>> Removing the macros is just my suggestion. The disadvantage I see
>> with macros is that I need to read both the macro and the listing to
>> see what it really does. On the other hand, macros are probably more
>
> A line of comment at the top of the macro table would probably address
> that?
I will make sure to have a comment at the top.

Still, I would like to provide a patch which removes the macros just to 
show the difference. Then you can decide to drop it or propose another 
change.